{% extends "admin/change_form.html" %}
{% load i18n %}

{% block field_sets %}
    {% if original %}
        <div class="submit-row">
            <a class="button" href="{% url 'admin:generate_report' original.pk %}">Generate report</a>
        </div>
    {% endif %}
    {{ block.super }}
{% endblock %}
